* {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
}
html {
    scroll-behavior: smooth;

}
body {
    font-family: Roboto, Georgia, "Times New Roman", Times, serif;
    color: aliceblue;
}

section {
    display: flow-root;
    max-width: 128rem;
    background-color: #aliceblue;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
}

h1 {
    font-weight: normal;
    font-size: 4rem;
    color: #fc6107;
    text-align: center;
    padding-top: 2rem;
}

.imagecentre {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 200px auto 200px;
}

p {
    font-size: 1.7rem;
    line-height: 1.4;
    text-align: right;
    text-justify: inter-character;
    margin: auto;
    padding-bottom: 30px;
    max-width: 80%;
     color: #8a3b0d;
}

@keyframes rotating {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.rotating {
  animation: rotating 5s linear infinite;
}